<?php

class m161007_145748_add_import_fields_to_plate_list extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('plate_list')->getColumn('import_status') == null)
			$this->addColumn('plate_list', 'import_status', 'string');		
		if ($this->dbConnection->schema->getTable('plate_list')->getColumn('import_last_update') == null)
			$this->addColumn('plate_list', 'import_last_update', 'datetime');		
	}

	public function down()
	{

		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}